<div class="mytitle">
    <h1 id="title"><a href="/">Taitava tonttu</a></h1>
</div>
<input type="checkbox" id="nav-checkbox" class="nav-checkbox">
<label for="nav-checkbox" class="nav-label">
    <span>&#9776;</span>
</label>
<nav class="navBar">
    <ul>
        <li><a href="/products">Tuotteet</a></li>
        <li><a href="/contact">Yhteystiedot</a></li>
        <li><a href="/cart">Ostoskori</a></li>
        <li><a href="/login">Kirjaudu sisään</a></li>
    </ul>
</nav>
<div class="garland">
    <br>
</div>